### Method

# Adw ComboRowset_list_factory

#### Declaration [src]

    void
    adw_combo_row_set_list_factory (
      AdwComboRow* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the factory for populating list items in the popup.

If this is not set, `AdwComboRow:factory` is used.

Sets property | `Adw.ComboRow:list-factory`

#### Parameters

`factory`

  Type: `GtkListItemFactory`

  The factory to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.